1. Tapsell SDK Integration Guide for ReactNative

Tapsell SDK Integration Guide for ReactNative

(Version 3.0.36)

Supported Android Versions

Tapsell SDK supports Android 4.2+ and will run on approximately 100% of the devices that are active on Play Store.


Android Library Version

You must use Android Build Tools 23.0.1 for integrating Tapsell SDK in your app.

Contents